/* 03.04.19 - Webbax - TUTO 73 */
.products .thumbnail-container{background:none!important;box-shadow:none!important;}
.products .product-miniature img:hover{/* transform:skewY(20deg);*/transform:rotate(360deg);transition:all 0.6s ease;}
/* Custom code goes here */

.ls-fullscreen-wrapper {
    margin-bottom: 40px;
}

#wrapper .breadcrumb {
    background: transparent;
    padding: 0px 9px;
}

#menu-icon2 { display: none !important;}

.off-canvas-nav-megamenu .offcanvas-mainnav {
    background: #fff !important;
}

.off-canvas-nav-megamenu ul li a:hover {
    color: #000 !important;
}

.offcanvas-mainnav .navbar-nav li.dropdown .caret:before {
    color: #000 !important;
}

.off-canvas-button-megamenu {
    color: #000 !important;
}

#left-column{

padding-left: 9px;

}
#left-column .card-block {
    padding: 1.25rem;
    background: #f9f9f9;
}

#HTML_SPEC .ITSg{
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin-top: 30px;
    color: #ff5722;
    border-bottom: 2px solid #325bb7;
}

#HTML_SPEC .ITSr0{
    margin-bottom: 15px;
    overflow: hidden;
}

#HTML_SPEC .ITSr0 .ITSn{
    float: left;
    width: 50%;
    font-weight: 600;
}

#HTML_SPEC .ITSr0 .ITSv{
    float: left;
    width: 50%;
    padding-left: 10px;
}

#HTML_SPEC .ITSr1 {
    margin-bottom: 15px;
    overflow: hidden;
    
}


#HTML_SPEC .ITSr1 .ITSn{
    float: left;
    width: 50%;
    font-weight: 600;
}

#HTML_SPEC .ITSr1 .ITSv{
    float: left;
    width: 50%;
    padding-left: 10px;
}




#module-pm_advancedsearch4-searchresults > section > nav > div > span { color: #000 !important;}

.txt_acroche_banner.uppercased {
    color: white;
    width: 100%;
    text-transform: uppercase;
    display: block;
    font-weight: 600;
    font-size: 2.5em;
    text-align: center;
    align-items: center;
    align-content: center;
    float: left;
}

#index #hpprtb .product-description {
    position: relative;
    z-index: 1;
    background: white;
    width: auto;
    bottom: 0;
    height: auto;
    box-shadow: none;
}

.dropdown-menu {

    min-width: 15rem;

}
#header .header-top .leo-top-menu .horizontal .dropdown-menu-inner li a span {
    color: #222;
    font-weight: 500;
    text-transform: none;
}

/* #header .header-top .leo-top-menu .horizontal .dropdown-menu-inner li:hover a span, #header .header-top .leo-top-menu .horizontal .dropdown-menu-inner li a:hover span {
    color: #fff;
    font-weight: 500;
    text-transform: none;
} */


#header .header-top .leo-top-menu .horizontal .dropdown-menu-inner li a {
   background-color: white !important;
}

#header .header-top .leo-top-menu .horizontal .dropdown-menu-inner li a .dropdown-menu.level2 li a{
    background-color: white !important;
}
#header .header-top .leo-top-menu .horizontal .dropdown-menu-inner li .dropdown-menu.level2 li a span{
    color: #222 !important;
    background-color: white !important;
}
#header .header-top .leo-top-menu .horizontal .dropdown-menu-inner li .dropdown-menu.level2 li:hover a span.menu-title{
    color: #fff !important;
    background-color: #ff0011 !important;
}


#header .header-top .leo-top-menu .horizontal .dropdown-menu-inner li a span.menu-title {
    
    width: 100%;
    display: block;
    padding: 2%;

}

#header .header-top .leo-top-menu .horizontal .dropdown-menu-inner li:hover a span.menu-title {
    background-color: #ff0011 !important;
    width: 100%;
    display: block;
    padding: 2%;
    color: white;
}

#header .header-top .leo-top-menu .horizontal .dropdown-menu-inner li a span:hover {
    color: #222;
}

.leo-top-menu .dropdown-toggle:after {
display: none;
}
.leo-top-menu .dropdown:hover > .dropdown-menu {
    display: block;
    padding: 0;
}

.leo-top-menu .dropdown-menu {
    margin: 0;
    padding: 0;
    background: #fff !important;
}

#hpprtb .tabs {

    margin-bottom: 2rem;
}

#header div#_desktop_cart {

    padding: 30px 0px 30px 15px;
}

@media (min-width: 991px) {
.navbar-toggleable-md {
    display: block!important;
    background-color: #325bb7;
}
}


@media (min-width: 768px) {
.stickymenu_yes.sticky_menu div#_desktop_top_menu {

    z-index: 99 !important;
}
}

ul.PM_ASCriterionGroupCheckbox li {
    text-align: left;
    overflow: hidden;
    padding: 2px 0px;
}


.PM_ASCriterionCheckbox {
    border: 0;
    vertical-align: middle;
    float: right;
}

.PM_ASCriterionGroupSelect {
    height: calc(3.5rem - 2px) !important;
}

#cms.cms-id-2 .card,#cms.cms-id-3 .card {
    position: relative;
    display: block;
    background-color: #fff;
    border-radius: 0;
    border: none;
}

.liste_cms_p{

    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    opacity: 1;
    font-size: 20px;
    color: rgb(228, 48, 103);

}

.video-responsive { 
    overflow:hidden; 
    padding-bottom:56.25%; 
    position:relative; 
    height:0;
    }
    
    .video-responsive iframe {
    left:0; 
    top:0; 
    height:100%;
    width:100%;
    position:absolute;
    }

.sub_cms{


}

.li_sub_cms{

  
    
}

#wrapper .breadcrumb ol, #wrapper .breadcrumb li:after {

    /* background: #325bb7; */
    
}
#wrapper .breadcrumb li:last-child a {

    color: #fff;
}
#wrapper .breadcrumb li:last-child {
    background: #325bb7;
}

 .card-footer,  .card-header, #module-pm_advancedsearch4-searchresults .card-footer, #module-pm_advancedsearch4-searchresults .card-header{
    padding: .75rem 1.25rem;
    background-color: #325bb7;
}

.PM_ASBlockTitle{
    color: white;
}


#cms.cms-id-2 #content > p, #cms.cms-id-3 #content > p {
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    opacity: 1;
    font-size: 20px;
    color: rgb(228, 48, 103);
    text-align: center;
    margin-bottom: 3%;
    letter-spacing: 0.5px;
}


.center_img{
    margin-bottom: 35px;
}


#cms.cms-id-2 #content > ul, #cms.cms-id-3 #content > ul {
    text-align: center;
    margin-top: 10px;
}

#cms.cms-id-2 #content > ul li, #cms.cms-id-3 #content > ul li {
    margin: 10px 0;
    text-decoration: underline;
    font-size: 1.2em;
    line-height: 1.5;
    color: #1b82d6 !important;
    font-weight: 600;
    letter-spacing: 1px;
}


#cms.cms-id-2 #content > ul li a,#cms.cms-id-3 #content >  ul li a { 
    color: #1b82d6
}

#cms.cms-id-2 .card-block, #cms.cms-id-2 .card-block {
    padding: 0;
}

#header .header-nav {
    border-bottom: none;
    max-height: 100px;
    margin-bottom: 0;
}

#header .header-top {
    position: relative;
    background: none !important;
    background: none;
    background: none;
    background: none;
    background: none;
}
#header .header-top .leo-top-menu .horizontal li a {

    font-size: 12px;
    position: relative;
    display: block;
    padding: 10px 12px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
}
#header .header-top .leo-top-menu .horizontal li a .menu-title {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase !important;
}

#header .header-top .leo-top-menu .horizontal li a i.icon-home{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 22px;
    line-height: 14px;
    vertical-align: -2px; 
}

#header .header-top .leo-top-menu .horizontal li a i.icon-home::before{
    content: "\f015";
}
.leo-top-menu .dropdown-menu > .dropdown-menu-inner {
    padding: 0px;
    border: none !important;
}


.hasicon {
    padding-left: 0;
    padding-bottom: 10px;
}

.horizontal li a:hover {
    background: #E81D27 !important;
}

.leo-megamenu {
    padding: 0px;
    position: static;
    display: inline-block;
    width: 100%;
}

#product .product-information .product_desc{
    max-height: 232px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 11;
    -webkit-box-orient: vertical;
    position: relative;
    transition: .2s;
    margin-bottom: 35px;
}
.readMoreBtn-js{
    position: absolute;
    top: -20px;
    color: #325BB7;
    cursor: pointer;
    right: 0;
    padding: 0;
}
.readMoreBtn-js:hover{
    text-decoration: underline;
}

#product .product-information .product_desc.open{
    max-height: unset;
    -webkit-line-clamp: unset;
}

#product .product-information .product_desc.open .readMoreBtn-js{
    bottom: 0;
    top: unset;
}

#product .containerBtnRead{
    position: relative;
}



@media (max-width: 825px) {

    .off-canvas-nav-megamenu ul li .dropdown-menu a:hover {
        color: white !important;
    }


 .product-price-and-shipping .sr-only{
    margin-right: 0;
 }

    div#rwd_menu {

        color: #fff !important;

    }
    div#rwd_menu, div#rwd_menu a,  div#rwd_menu:hover, div#rwd_menu a:hover {
        color: #fff !important;
    }

    #cms.cms-id-2 #content > p, #cms.cms-id-3 #content > p {
        font-weight: 600;
        font-style: normal;
        text-decoration: none;
        opacity: 1;
        font-size: 16px;
        color: rgb(228, 48, 103);
        text-align: center;
        margin-bottom: 3%;
        letter-spacing: 0;
    }
    #cms.cms-id-2 #content > ul li, #cms.cms-id-3 #content > ul li {
        margin: 10px 0;
        text-decoration: underline;
        font-size: 1em;
        line-height: 1.5;
        color: #1b82d6 !important;
        font-weight: 600;
        letter-spacing: 0.5px;
    }

    /* fix menu */
   
    .off-canvas-nav-megamenu .offcanvas-mainnav {
        background: #325bb7 !important;
        position: absolute;
        top: 0;
        left: -234px;
        overflow: hidden;
        width: 100%;
        max-width: 100%;
        min-width: 320px;
    }
    
    .off-canvas-nav-megamenu .nav-item .nav-link, .nav-item {
        font-weight: 600;
        font-size: 18px;
        color: #fff;
    }

    .off-canvas-nav-megamenu .nav-item .nav-link, .nav-item {
        font-weight: 600;
        font-size: 18px;
        color: #fff;
    }
    .offcanvas-mainnav .navbar-nav li.dropdown .caret:before {
        content: "add";
        font-family: "Material Icons";
        color: white !important;
        font-size: 27px;
        font-weight: normal;
        display: block;
        text-align: center;
    }

    .offcanvas-mainnav .navbar-nav li.dropdown .caret:before {

    }
    nav > ul > li.nav-item.parent.dropdown.open-sub > div > div > div > div > div > ul > li:nth-child(n) > .caret{
        cursor: pointer;
        height: 20px;
        margin: 0;
        position: absolute;
        top: 8px;
        right: 0;
        width: 30px;
        margin: auto 0;
    }
     nav > ul > li.nav-item.parent.dropdown.open-sub > div > div > div > div > div > ul > li:nth-child(n) > .caret:before{
        content: "add";
        font-family: "Material Icons";
        color: #1b82d6 !important;
        font-size: 27px;
        font-weight: normal;
        display: block;
        text-align: center;
     }

    .off-canvas-nav-megamenu .dropdown-menu {
        position: relative;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        min-width: 10rem;
        padding: .5rem;
        margin: .125rem 0 0;
        font-size: 1rem;
        color: #1b82d6;
        text-align: left;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.15);
        border-radius: 0;
    }
    .off-canvas-nav-megamenu ul li .dropdown-menu a {
        color: #325bb7 !important;
    }
    .off-canvas-button-megamenu {
        color: #fff !important;
        margin-bottom: 40px;
    }
    .leo-megamenu {
        padding: 0px;
        position: static;
        display: inline-block;
        width: 100%;
    }
    .leo-megamenu .navbar-toggler {
        font-size: 22px;
        background: #325bb7;
        color: #fff;
        margin-bottom: 10px;
        margin-top: 0px;
        width: 100%;
    }

    .sr-only {
        position: relative;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0;
        font-size: 0.8em;
   
    }
    .navbar-toggler.hidden-lg-up .sr-only {
  
        margin-right: 75%;
    }

    div#rwd_menu .rwd_menu_item:hover, div#rwd_menu .rwd_menu_item:focus, div#rwd_menu .rwd_menu_item a:hover, div#rwd_menu .rwd_menu_item a:focus {
        color: #fff !important;
        background: #ff0011 !important;
    }

    div#rwd_menu {
        background: #325bb7 !important;
    }

    #header .header-nav {
        border-bottom: none;
        max-height: 150px;
        margin-bottom: 0;
    }
    .txt_acroche_banner.uppercased {
        color: white;
        width: 100%;
        text-transform: uppercase;
        display: block;
        font-weight: 600;
        font-size: 1.3em;
        text-align: center;
        align-items: center;
        align-content: center;
        float: left;
        line-height: 1.5;
    }

  .off-canvas-nav-megamenu.active .horizontal .dropdown-menu-inner li a {
        background-color: white !important;
    }

 .off-canvas-nav-megamenu.active .horizontal .dropdown-menu-inner li:hover a span.menu-title {
        background-color: #ff0011 !important;
        width: 100%;
        display: block;
        padding: 2%;
        color: white;
    }

    .dropdown-menu-inner li a span.menu-title {
        text-transform: uppercase !important;
    }
    .off-canvas-nav-megamenu.active .horizontal .dropdown-menu-inner li:hover a span.sub-title {
        width: 100%;
        display: block;
        padding: 2%;
        color: #222 !important;
    }

    .off-canvas-nav-megamenu.active .horizontal .dropdown-menu-inner li .dropdown-menu.level2 li a span {
        color: #222 !important;
        background-color: white !important;
    }
    .off-canvas-nav-megamenu.active .horizontal .dropdown-menu-inner li .dropdown-menu.level2 li:hover a span.menu-title {
        color: #fff !important;
        background-color: #ff0011 !important;
    }





}

.products .product-miniature span.price, #home_cat_product ul li .product-price-and-shipping .price, .ui-widget .search_right span.search_price {
        color: #ff0011;
        display: block;
}

.products .product-miniature span.price2, #home_cat_product ul li .product-price-and-shipping .price2, .ui-widget .search_right span.search_price2 {
        color: #000;
        display: block;
        font-weight: 600;
}

.red {
    color: #ff0011;
    font-weight: 600;
}

.product-ean {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 10px;
}

.product-ean label {
    font-weight: bold;
    margin: 0 0;
}

#product .product_desc p {

    line-height: 1.5;
}

#product .tabs #description {
    line-height: 1.5;
}